### Hierarchy

- RsaPrivateKey

## Index

### Properties

- key
- padding
- passphrase

## Properties

### key

key: KeyLike

- Defined in node_modules/@types/node/crypto.d.ts:359

### Optional padding

padding: undefined | number

- Defined in node_modules/@types/node/crypto.d.ts:361

### Optional passphrase

passphrase: undefined | string

- Defined in node_modules/@types/node/crypto.d.ts:360

Generated using TypeDoc